- slug: setting_up_GitLab_ci
  parent: 
  short_jtbd: Setting up GitLab CI
  jtbd: When I have created my project, I want to set up automated testing inside GitLab, so I can assure every commit before merging.
  grade: "c"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/issues/330"
  group: CI
- slug: test_1
  parent: setting_up_GitLab_ci
  short_jtbd: Test 1
  jtbd: When (a situation), I want to (motivation) so I can (expected outcome).
  grade: "-"
  confidence: Heuristic
  source: 
  group: CI
- slug: test_2
  parent: setting_up_GitLab_ci
  short_jtbd: Test 2
  jtbd: When (a situation), I want to (motivation) so I can (expected outcome).
  grade: "-"
  confidence:
  source: 
  group:
- slug: test_3
  parent:
  short_jtbd: Test 3
  jtbd: When (a situation), I want to (motivation) so I can (expected outcome).
  grade: "-"
  confidence:
  source: 
  group: CI
- slug: test_4
  parent:
  short_jtbd: Test 4
  jtbd: When (a situation), I want to (motivation) so I can (expected outcome).
  grade: "-"
  confidence:
  source: 
  group:
